<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chariot</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Chariot-5/digital-comic/955757</Web>
  <Summary>The Chariot was a Cold War-era secret government project to provide its star agent with a weapon unlike any other in the form of a super-charged muscle car. It sank into the ocean decades ago, and the agent along with it. Now, a petty criminal looking to reform his life has stumbled upon the Chariot, and he's about to find out that the agent's consciousness is still controlling it in this synthwave thriller. In this concluding issue, Gillian battles her technologically super-charged sister both in reality and cyberspace.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955757], [ASINB099HC3219]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
